<?php
ini_set('session.cookie_samesite', 'None');
//ini_set('session.cookie_secure', 'true');
//session_set_cookie_params('None');
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: GET, POST, PATCH, PUT, DELETE, OPTIONS');
header('Access-Control-Allow-Headers: Origin, Content-Type, X-Auth-Token');
header('P3P: CP="CAO PSA OUR"');
//require_once("config/config_dir_raiz.php");
//include_once("cabecalho.php");

//$config = new Config();
//include_once("rodape.php");
if(isset($_GET["analise_view_tab"]))
{
	echo "<div id='analise_view_tab'></div>";
}
?>

<div style="width: 100%; padding: 10px;  margin: 0 auto; position: relative;">
<div id='filtro_analise'></div>
<div id="resultadoBi_analise" style="width: 100%; overflow: auto; height: 400px;"></div>
</div>

<!-- teste com graficos!-->
<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>-->
<!--
<script src="https://code.highcharts.com/highcharts.js"></script>
<script src="https://code.highcharts.com/highcharts-more.js"></script>
<script src="https://code.highcharts.com/modules/data.js"></script>
-->
<!-- <div id="container" style="min-width: 310px; height: 400px; margin: 0 auto; overflow: auto;"></div>-->

<div id="modal_geral" style="display: none; padding: 10px; width: 100%; max-width: 500px; height: 100%; max-height: 500px; background: rgba(0,0,0, 0.6); position: fixed; margin: 0; left: 50%; transform: translateX(-50%); z-index: 10; top: 10px; ">
	<a href="javaScript:void(0)" onclick="$(this).parent().css('display', 'none');" style="position: fixed; left: calc(100% - 40px); color: red; font-weight: bold;">X</a>
	<div class="conteudo_modal" style="background: white; overflow: auto; height: 100%;"></div>
	
</div>

<script>
	arrayAnalinalisesFiltro = [];
	montaFiltro("filtro_analise", <?php echo $_GET["analise"];?>,"formDadosbi_analiseFiltro", "resultadoBi_analise" );
	consultar_todas_analises();
</script>
<!--
$(function() {
		Highcharts.chart('container', {
			chart: {
				type: 'line',
				inverted: false
			},
			data: {
				table: 'datatable2'
			}
			
		});
	});
	
	$(function() {
		Dashboards.board('container', {
			chart: {
				type: 'line',
				inverted: false
			},
			data: {
				table: 'datatable'
			}
			
		});
	});
	-->